Forum |  HardWare.fr | News | Articles | PC | S'identifier | S'inscrire | Shop Recherche
1761 connectés 

  FORUM HardWare.fr
  Programmation
  C

  Probleme d'installation code block sous Ubuntu

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

Probleme d'installation code block sous Ubuntu

n°1556584
lezert
Posté le 07-05-2007 à 16:27:00  profilanswer
 

Bonjour,
 
J'ai un petit soucis pour installer code blocks sous Ubuntu.
 
J'ai télécharger le paquet codeblocks sur internet (j'en est meme essayé plusieurs), mais a chaque fois j'ai le meme probleme. Par exemple, j'ai essayé le paquet: CB_20070503_rev3925_Ubuntu6.xx.deb
 
en effet le message suivant s'affiche: Error: Dependency is notsatisfiable: libwxgtk2.6-0
 
Quelque petite précision, je ne peut faire d'installation via internet car sur ubuntu je n'est pas internet, seul mon pc windows est connecté à internet.
 
merci d'avance

mood
Publicité
Posté le 07-05-2007 à 16:27:00  profilanswer
 

n°1557039
kingmanowa​r
Posté le 08-05-2007 à 22:31:28  profilanswer
 

Simple...il suffit de comprendre le message d'erreur... Codeblocks utilise wxwidgets qui sous linux s'appelle wxgtk... En fonction de ta distribution (edgy,feisty...) telecharge et installe le package libwxgtk2.6. (Il ne s'agit probablement pas de la seule dependence de codeblocks...).
 

n°1557809
leto
Posté le 10-05-2007 à 10:40:42  profilanswer
 

Sans internet tu vas devoir résoudre toutes les dépendances à la main en téléchargeant les paquets 1 à 1.
Si t'en as la possibilité, essaie de configurer ta connexion internet sous ubuntu, tu économiseras bcp de tps.


---------------
--
n°1558231
lezert
Posté le 10-05-2007 à 16:45:41  profilanswer
 

Bonjour,
Ou puis je trouver tous ces paquet dont me parle leto3
Merci

n°1558241
_darkalt3_
Proctopathe
Posté le 10-05-2007 à 16:51:30  profilanswer
 

:dtc:
 
Plus sérieusement, tu dois avoir la liste des dépendances...
http://doc.ubuntu-fr.org/tutoriel/ [...] telecharge

Citation :

Double-cliquez sur le paquet pour l'ouvrir avec Gdebi. Vous verrez alors les détails du paquet comme son auteur, sa description, ou les fichiers qui seront installés. Cliquez alors sur « Installer » pour installer le paquet.


?


---------------
Töp of the plöp
n°1558275
lezert
Posté le 10-05-2007 à 17:06:03  profilanswer
 

Merci pour la réponse, mais sa je l'ai essayé pour le paquet codeblocks et je ne peut pas l'installer car je ne peut cliquez sur le bouton installer paquet car il me dit Error: Dependency is notsatisfiable: libwxgtk2.6-0

n°1558278
_darkalt3_
Proctopathe
Posté le 10-05-2007 à 17:07:56  profilanswer
 

Et tu vois pas les fichiers qui seront installés ?
tu l'ouvres bien avec gdebi ?


---------------
Töp of the plöp
n°1558280
lezert
Posté le 10-05-2007 à 17:10:51  profilanswer
 

Oui sur g la meme fenetre que sur l'adresse que tu m'as donné. Il y a marqué fichier inclus et ils sont listé.

n°1558289
_darkalt3_
Proctopathe
Posté le 10-05-2007 à 17:14:17  profilanswer
 

bon sinon sur OSA ils seront sans doute plus à même de te répondre qu'ici ...


---------------
Töp of the plöp
n°1558313
lezert
Posté le 10-05-2007 à 17:23:33  profilanswer
 

Ok merci je vais faire ça


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Programmation
  C

  Probleme d'installation code block sous Ubuntu

 

Sujets relatifs
probleme de slot avec qt et de QTimerFPDF problème d'orientation
Probleme FCKeditor (code source image)problème de requete sql
afficher code source d'une page avec firefoxprobleme session_start ()
Création de forum : problème avec l'inscriptionProblème de bordures en CSS?
[JAR] Probleme avec la creation d'un .jar 
Plus de sujets relatifs à : Probleme d'installation code block sous Ubuntu


Copyright © 1997-2022 Hardware.fr SARL (Signaler un contenu illicite / Données personnelles) / Groupe LDLC / Shop HFR